Sync saved objects in the default space

Server: https://{kibana_url}
  • GET /api/ml/saved_objects/sync
  • GET /s/{space_id}/api/ml/saved_objects/sync

Refer to Spaces for more information.

Synchronizes Kibana saved objects for machine learning jobs and trained models in the default space. You must have all privileges for the Machine Learning feature in the Analytics section of the Kibana feature privileges. This API runs automatically when you start Kibana and periodically thereafter.

Query Parameters

simulate boolean

When true, simulates the synchronization by returning only the list of actions that would be performed.

Responses